summaryrefslogtreecommitdiff
path: root/umount.sh
diff options
context:
space:
mode:
Diffstat (limited to 'umount.sh')
-rwxr-xr-xumount.sh5
1 files changed, 1 insertions, 4 deletions
diff --git a/umount.sh b/umount.sh
index 9fc1a5b..bc7d153 100755
--- a/umount.sh
+++ b/umount.sh
@@ -1,9 +1,6 @@
#!/bin/sh
-. ./config-DEFAULTS || exit 1
-. ./config-HOST || exit 1
-. ./config-TARGET || exit 1
-. ./config-MANDATED || exit 1
+. ./common-settings || exit 1
if [ "$1" = "temp" ]; then
target="$targettemp"